@charset "euc-kr";
/* setting */
/*{padding:0; margin:0}*/
.blindw {position:absolute;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;overflow:hidden}
.eventWrap{width:100%;text-align:center;position:relative;/*font-family:'Malgun Gothic','NotoSans KR';*/font-size: 15px;line-height: 1.4;letter-spacing: -0.03em;overflow:hidden;}
.eventWrap{font-family : 'NotoSans KR';}
.eventWrap *{box-sizing:border-box}
.eventWrap .inner {position:relative;width:1080px;margin:0 auto;}
.eventWrap .inner::after{content:"";display:block;clear:both;}
.eventWrap img{border:0 none;vertical-align:middle;max-width:100%}
#superRight_bnr {display:none;}

/* Äü¸Þ´º */
.flt_inner {position: absolute;text-align: center;top:1097px;right:8%;z-index: 15;}
.flt_inner a {display:block; position:relative; }
.flt_inner .date { position:absolute; top:15px; left:0; z-index:6; color:#ff6700; font-size:16px; font-weight:700; width:155px; text-align:center; }
.flt_inner .date:before { content:""; display:block; width:5px; height:5px; border-radius:50%; background:#ff6700; position:absolute; top:9px; left:15px; }
.flt_inner .date:after { content:""; display:block; width:5px; height:5px; border-radius:50%; background:#ff6700; position:absolute; top:9px; right:15px; }
.flt_inner .date span { letter-spacing:-1.5px; }
.flt_inner .date span.ver { font-size:13px; }


/* visual */
.visual {background:#f1f1f1 url(https://img.megagong.net/m/2021/0514_judiciary/visual_bg.png) no-repeat center;background-size:auto 100%;}
.visual > .inner {padding:77px 0 92px;}
.visual > .inner p {margin-top:53px;}
.visual > .inner h3 {margin-top:29px;}

.visual .vs_ban {background:rgba(204, 184, 136, .75);}
.visual .vs_ban .inner {position:relative;}
.visual .vs_ban .inner .label {position:absolute;top:37px;left:107px;width:185px;height:31px;background:#a68a45;font-weight:bold;font-size:17px;line-height:29px;color:#000000;border-radius: 5px;}
.visual .vs_ban .inner .label:before {content:'';position:absolute;bottom:-5px;left:0;right:0;margin:0 auto;width:10px;height:6px;background: url(https://img.megagong.net/m/2021/0514_judiciary/vs_ban_before.png) no-repeat top center;background-size:100% auto;}
.visual .vs_ban .inner .label strong {color:#fff;/*animation: cr_change .6s 1.2s infinite alternate;*/}

/* @keyframes cr_change {
    0% {
        color:#000;
    }
    100% {
        color:#fff;
    }
} */

/* con01 */
.con01 {padding:80px 0;background:#fff url(https://img.megagong.net/m/2021/0514_judiciary/con01_bg.png) no-repeat center;background-size:auto 100%;}
.con01 .con01_1 .inner h3 {margin-left:-50px;text-align:left;}
.con01 .con01_1 .inner .txt {font-size:0;margin-top:49px;}
.con01 .con01_1 .inner .txt li {display:inline-block;box-shadow: 13px 13px 16px rgba(29, 29, 29, .2);border-radius: 20px;overflow:hidden;}
.con01 .con01_1 .inner .txt li+li {margin-left:30px;}

.con01 .con01_2 .inner {padding-top:75px;}
.con01 .con01_2 .inner h4 {position:relative;z-index:1;font-weight:bold;font-size:25px;color:#333333;text-align:left;} 
.con01 .con01_2 .inner h4:before {content:'';z-index:-1;position:absolute;top:-12px;left:-23px;width:34px;height:34px;background: url(https://img.megagong.net/m/2021/0514_judiciary/con01_02_before.png) no-repeat center;background-size:100% auto;}
.con01 .con01_2 .inner h4:after {content:'';position:absolute;right:0;top:0;bottom:0;margin:auto 0;width:26%;height:1px;background:#333333;}
.con01 .con01_2 .inner .video_sd_w {margin:14px -6px 0;}
.con01 .con01_2 .inner .video_sd_w .video_sd .slick-slide > div {padding:0 6px;}
.con01 .con01_2 .inner .video_sd_w .video_sd li a {display:block;}
.con01 .con01_2 .inner .video_sd_w .video_sd li a .img {position:relative;}
.con01 .con01_2 .inner .video_sd_w .video_sd li a .img:before {content:'';position:absolute;z-index:1;bottom:16px;left:16px;width:22px;height:25px;background: url(https://img.megagong.net/m/2021/0514_judiciary/icon_play.png) no-repeat center;background-size:100% auto;}
.con01 .con01_2 .inner .video_sd_w .video_sd li a .txt {font-weight:300;font-size:15px;color:#000000;line-height:2;text-align:left;}
.con01 .con01_2 .inner .video_sd_w .slick-arrow {position:absolute;top:50%;transform: translateY(-100%);width:22px;height:22px;z-index:10;font-size:0;border-radius: 50%;overflow: hidden;}
.con01 .con01_2 .inner .video_sd_w .slick-prev {left:-34px;background: url(https://img.megagong.net/m/2021/0514_judiciary/video_sd_L.png) no-repeat center;background-size:100% auto;}
.con01 .con01_2 .inner .video_sd_w .slick-next {right:-34px;background: url(https://img.megagong.net/m/2021/0514_judiciary/video_sd_R.png) no-repeat center;background-size:100% auto;}
   
/* con02 */
.con02 {background:#fff;}
.con02 .inner {padding:80px 0 95px;}
.con02 .inner h3 {text-align:left;margin-left:-50px;}
.con02 .inner .con02_list {position:relative;z-index:1;margin-top:53px;padding:0 25px;}
.con02 .inner .con02_list:before {content:'';z-index:-1;position:absolute;left:67px;top:0;bottom:-16px;width:2px;background:#d5d5d5;}
.con02 .inner .con02_list:after {content:'';z-index:-1;position:absolute;left:62px;bottom:-24px;width:13px;height:9px;background:url(https://img.megagong.net/m/2021/0514_judiciary/arr.png) no-repeat center top;background-size:100% auto;}
.con02 .inner .con02_list li .on {display:none;}
.con02 .inner .con02_list li.on .off {display:none;}
.con02 .inner .con02_list li.on .on {display:inline-block;}
.con02 .inner p {margin-top:38px;text-align:left;}



/* °øÅë con03~con05*/
.eventWrap .con_tit{text-align: left;margin: 0 0 50px -50px;}

/* con03 */
.con03 .inner{padding: 80px 0 100px;}
.con03 {background:#f4f0e6 url(https://img.megagong.net/m/2021/0514_judiciary/con03_bg.png) no-repeat center;background-size:auto 100%;}

.con03 .con03_top{font-size: 0; margin-bottom: 75px;}
.con03 .con03_bottom{font-size: 0; margin-bottom: 65px; position: relative;}
.con03 .con03_top div{text-align: left;  display: inline-block; /*vertical-align: middle;*/}
.con03 .con03_top .testRoll div{width: 489px; height: 643px;}

.con03 .con03_top .testRoll {position: relative;width: 50%; display: inline-block;vertical-align: middle;}
.con03 .con03_top .testRoll .slick-arrow{position: absolute; font-size: 0;background: url(https://img.megagong.net/m/2021/0514_judiciary/con03_btn.png) no-repeat center; width: 31px; height: 30px;}
.con03 .con03_top .testRoll .slick-prev{top: 50%; left: 0; }
.con03 .con03_top .testRoll .slick-next{transform:rotate(180deg);top: 50%; right: 0; }
.testRoll .slick-slide img{display: inline-block;}

.con03 .con03_bottom div{text-align: left;padding: 87px 0 0 0;display: inline-block;vertical-align: middle;z-index: 2;margin: 0 59px 0 0;position: relative;}
.con03 .con03_bottom div:last-child{margin: 0;}
.con03 .con03_bottom div a{display: block;}
.con03 .con03_bottom div a.linkbtn{text-align: center;background: #333;font-size: 20px;color: #fff;padding: 20px 0;border-radius: 40px;width: 305px;display: block;}
.con03 .con03_bottom::after{display: block;content: '';position: absolute;top: 0;left: 0;background: url(https://img.megagong.net/m/2021/0514_judiciary/con03_subbg.png) no-repeat center;width: 1080px;height: 600px;z-index: 0;}

/* con04 */
.con04 .inner{padding: 80px 0 112px;}
.con04 {background:#f4f0e6 url(https://img.megagong.net/m/2021/0514_judiciary/con04_bg.png) no-repeat center;background-size:auto 100%;}
.con04 .con_box p{margin-bottom: 70px;}
.con04 .con_box p:last-child{margin-bottom: 0;}

/* con05 */
.con05 {background:#ffffff url(https://img.megagong.net/m/2021/0514_judiciary/con05_bg.png) no-repeat center;background-size:auto 100%;}
.con05 .inner{padding: 80px 0 128px;}
.con05 .reviewRoll .slick-arrow{font-size: 0;}
.con05 .reviewRoll .slick-dots::after{content: '';display: block;clear: both;}
.con05 .reviewRoll .slick-dots{/* margin: 0 45%; *//* position: relative; *//* margin: 0 auto; */position: absolute;bottom: -20px;left: 50%;margin: 0 0 0 -55px;}
.con05 .reviewRoll .slick-dots li{float: left; margin-right: 10px; width: 15px;height: 15px; border: 2px solid #333; border-radius: 100%;}
.con05 .reviewRoll .slick-dots li:last-child{margin-right: 0;}
.con05 .reviewRoll .slick-dots li button{font-size: 0;}
.con05 .reviewRoll .slick-dots li.slick-active{width: 70px;background:#333; border-radius: 20px;}
.con05 .reviewRoll .rollbox{border: 4px solid #d9d9d9; border-right: none; border-left: none;}
.con05 .reviewRoll .rollbox li{padding: 35px 0;border-bottom: 1px solid #d9d9d9;margin: 0 0 0 3px;}
.con05 .reviewRoll .rollbox li p{text-align: left;color: #333;font-size: 16px;margin: -130px 0 0 250px; height: 140px; font-weight: 200;}
.con05 .reviewRoll .rollbox li p strong{background: #e0d6be;}

/* con06 */
.con06 {background: #1f23d0; position:relative; }
.con06:before{display: block;content: '';position: absolute;/* top: -197px; */top: -38px; left: 50%; background:url(https://img.megagong.net/m/2021/0514_judiciary/con06_tag.png) no-repeat center;height: 149px;width: 149px; transform:translate(-50%); }
.con06 .inner{padding:157px 0 94px;}
.con06 .con_box{position: relative;}

/* con07 */
.con07 {position:relative;background:#ededff;}
.con07:before {content:'';position:absolute;top:0;left:0;right:0;margin:0 auto;width:180px;height:65px;background:url(https://img.megagong.net/m/2021/0514_judiciary/con07_before.png) no-repeat top center;background-size:100% auto;}
.con07 .inner {position:relative;padding:124px 0 130px;}
.con07 .inner .con_ban {position:absolute;top:114px;left:-306px;z-index: 2;}
.con07 .inner h3 {background:#000000;font-weight: bold;font-size:23px;color:#0cffa2;line-height:49px;border-radius: 10px;}
.con07 .inner .s_tit {display:block;position:relative;z-index:1;margin-top:32px;}
.con07 .inner .s_tit:before {content:'';position:absolute;z-index:-1;top:50%;left:0;right:0;height:18px;border:1px solid rgba(31, 35, 208, .23);border-bottom:0;}
.con07 .inner .s_tit span {display:inline-block;background:#ededff;}
.con07 .inner .txt {margin-right:-20px;margin-top:11px;}
.con07 .inner .buy_list::after {content:'';display: block;clear:both;}
.con07 .inner .buy_list li {float:left;cursor: pointer;border-radius:20px;overflow: hidden;box-shadow: 8px 8px 12px rgba(53, 49, 226, .14);}
.con07 .inner .buy_list li+li {margin-left:20px;}
.con07 .inner .buy_list li input[type="radio"] {display:none;}
.con07 .inner .buy_list li label a {display:block;background:#e3e3e3;}
.con07 .inner .buy_list li label .on {display:none;}
.con07 .inner .buy_list li label .off {display:block;}
.con07 .inner .buy_list li input[type="radio"]:checked + label a {background:#333;}
.con07 .inner .buy_list li input[type="radio"]:checked + label .on { display:block;}
.con07 .inner .buy_list li input[type="radio"]:checked + label .off { display:none;}
.con07 .inner .agree_chk {display:block;margin-top:30px;text-align:left;}
.con07 .inner .agree_chk label {cursor: pointer;font-weight:300;font-size:15px;color:#222222;}
.con07 .inner .agree_chk label input {display: inline-block;margin-top: -3px;margin-right: 9px;vertical-align: middle;}
.con07 .inner .agree_chk .btns {font-size:0;vertical-align:bottom;}
.con07 .inner .agree_chk .btns a {display:inline-block;margin:0 5px;text-align:center;padding:3px 9px;background:#222;font-weight:400;font-size:12px;line-height:1;color:#fff;}
.con07 .inner .th_area {margin-top:80px;}
.con07 .inner .th_area h4 {margin-right:-24px;margin-bottom:56px;}
.con07 .inner .th_area strong {position:relative;z-index:1;display:block;}
.con07 .inner .th_area strong:before {content:'';z-index:-1;position:absolute;height:50%;top:50%;left:0;right:0;border:1px solid rgba(31, 35, 208, .23);border-bottom:0;box-sizing:border-box;}
.con07 .inner .th_area strong span {display:inline-block;font-weight:bold;font-size:22px;line-height:39px;color:#ffffff;background:#1f23d0;padding:0 30px;border-radius: 20px;}
.con07 .inner .th_area .th1 .img {margin:0 -20px;}

/* con08 */
.con08 {background:#131748; position: relative; padding: 0 0 120px 0;}
.con08 a{display: block; position: absolute; bottom:-60px; left: 50%; transform: translateX(-50%);}

/* ÆË¾÷ (½½¶óÀÌµå) */
.black_bg{background-color:#000;opacity:0.8;position:fixed;left:0;top:0;width:100%;height:100%;text-indent:-9999em;z-index:92}
.certifi_pop{width:561px;position:fixed;top:50%;left:50%;z-index:93;font-size:13px;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background:transparent}
.certifi_pop .btn_popclo{position:absolute;top:19px;right:-43px;display:block;font-size:0;line-height:0;width: 50px;height: 50px;}
.certifi_pop .popinner{padding: 0;position:relative;font-size:13px;box-shadow: 5px 5px 8px rgba(0,0,0,.66);}

.sd_pop_wrap .slick-arrow {position:absolute;z-index:5;top:50%;transform: translateY(-50%);width:40px;height:40px;text-indent:-999999px;}
.sd_pop_wrap .slick-prev {left:-70px;background:url("https://img.megagong.net/m/2021/0514_judiciary/btn.png") no-repeat center;background-size: 100% auto;}
.sd_pop_wrap .slick-next {right:-70px;background:url("https://img.megagong.net/m/2021/0514_judiciary/btn2.png") no-repeat center;background-size: 100% auto;}


@media (max-width: 1200px){
    .eventWrap{font-size: 13px;}
	.flt_inner{display: none;}
    .eventWrap .inner {width: 96%;}
    .eventWrap img {width:100%;}
    /* Å¸ÀÌÆ² */
    .eventWrap .con_tit{text-align: left;margin: 0 0 3% 0;}
    .con01 .con01_1 .inner h3,.con02 .inner h3 {margin-left:0;}
    .con01 .con01_1 .inner h3 img,.eventWrap .con_tit img,.eventWrap .con05 .con_tit img{width: 95%;}
    .con02 .inner h3 img, .eventWrap .con04 .con_tit img{width: 60%;}

    /* visual */
    .visual > .inner {padding:7% 0 9%;}
    .visual > .inner span img {width: 35%;}
    .visual > .inner p {margin-top:5%;}
    .visual > .inner p img {width: 75%;}
    .visual > .inner h3 {margin-top:3%;}
    .visual > .inner h3 img {width: 80%;}
    .visual .vs_ban .inner .label {top: 21%;left: 9%;width: 18%;font-size: 1.4vw;height: 2.5vw;line-height: 1.7;}

    .con01 {padding: 8% 0 5%;}
    .con01 .con01_1 .inner .txt {margin-top:5%;}
    .con01 .con01_1 .inner .txt li {width:calc(33.3333% - 20px);}
    .con01 .con01_2 .inner {padding-top:7%;}
    .con01 .con01_2 .inner h4 {font-size:2.2vw;}
    .con01 .con01_2 .inner .video_sd_w {margin:1.4% 0 0;}
    .con01 .con01_2 .inner .video_sd_w .video_sd li a .txt {font-size:13px;}
    .con01 .con01_2 .inner .video_sd_w .slick-arrow {width:20px;height:20px;}
    .con01 .con01_2 .inner .video_sd_w .slick-prev {left:-18px;}
    .con01 .con01_2 .inner .video_sd_w .slick-next {right:-18px;}

    .con02 .inner {padding:8% 0 9%;}
    .con02 .inner .con02_list {margin-top:5%;padding:0 2.5%;}
    .con02 .inner .con02_list:before {left:6.4%;}
    .con02 .inner .con02_list:after {left:5.8%;}
    .con02 .inner p {margin-top:3.8%;}
    .con02 .inner p img {width:45%;}

    .con03 .inner{padding: 7% 0;}
    .con03 .con03_bottom div{padding: 5% 0 0 0;margin: 0 3% 0 0;width: 30%; vertical-align: top;}
    .con03 .con03_bottom div a.linkbtn{margin: 0 auto; width: 90%;padding: 15px 0;}
    .con03 .con03_bottom div:nth-child(2n) a.linkbtn{margin: 15% auto 0;}
    
    .con04 .inner{padding:5% 0}
    .con04 .con_box p{margin-bottom: 5%;}

    .con05 {background-position: 100% 0; background: #fff url(https://img.megagong.net/m/2021/0514_judiciary/con05_bg.png) no-repeat center;}
    .con05 .inner{padding: 5% 0 8%;}
    .con05 .reviewRoll .rollbox li img{width: inherit;}

    .con06 .inner{padding: 15% 0 8%;}

    .con07 .inner {padding:12% 0 13%;}
    .con07:before {width: 15%;height: 5%;}
    .con07 .inner .con_ban {top:1%;left:0;max-width: 21%;}
    .con07 .inner .s_tit {margin-top:3%;}
    .con07 .inner .txt {margin-right:-2%;margin-top:1%;}
    .con07 .inner .buy_list li {width:calc(50% - 10px);}
    .con07 .inner .agree_chk {margin-top:3%;}
    .con07 .inner .th_area {margin-top:8%;}
    .con07 .inner .th_area h4 {margin-right:-2%;margin-bottom:5%;}
    .con07 .inner .th_area .th1 .img {margin:0 -2%;}

    /* ÆË¾÷ (½½¶óÀÌµå) */
    .certifi_pop {width: 50%;}
    .certifi_pop .btn_popclo {width:45px;height:45px;right: -40px;}


    .con06:before{background-size: 100%; width:13%; margin: 0; transform:translate(-50%);  }



}
@media (max-width: 992px){
    .con03 .con03_top div{width: 48%;}
    .con03 .con03_top .testRoll div{width: 100%; height: inherit;}

    .con05 .reviewRoll .rollbox li{padding: 2% 0; margin: 0; height: inherit;}
    .con05 .reviewRoll .rollbox li p{margin: 0 auto;text-align: center;line-height: 1.7;height: inherit;}
    .con05 .reviewRoll .rollbox li p br{display: none;}
    .con05 .reviewRoll .rollbox li img{margin: 0 auto; width: 20%; margin-bottom: 1%;}
    .con05 .reviewRoll .slick-dots{bottom: -1%;}
    /* .con06 .con_box::before{background-size: 85%;margin: -22% 0 0 -75px;} */
    .con08 {padding: 0 0 70px 0;}
    .con08 a{bottom:-50px;}

}
@media (max-width: 768px){
    /* visual */
    .visual > .inner span img {width: 45%;}
    .visual > .inner p img {width: 85%;}
    .visual > .inner h3 img {width: 90%;}
    .visual .vs_ban .inner .label {top:19%;left: 7.5%;width: 22%;font-size: 1.2vw;height: 3vw;line-height:3vw;}
    .visual .vs_ban .inner .label:before {width:8px;}

    .con01 .con01_1 .inner .txt li {width:calc(33.3333% - 10px);}
    .con01 .con01_1 .inner .txt li+li {margin-left:15px;}
    
    .con01 .con01_2 .inner h4 {font-size:2.6vw;}
    .con01 .con01_2 .inner h4:before {width:25px;height:25px;top:-6px;left:-15px;}
    .con01 .con01_2 .inner h4:after {width:15%;}
    .con01 .con01_2 .inner .video_sd_w {padding:0 10px;}
    .con01 .con01_2 .inner .video_sd_w .slick-arrow {width:18px;height:18px;}
    .con01 .con01_2 .inner .video_sd_w .slick-prev {left:-15px;}
    .con01 .con01_2 .inner .video_sd_w .slick-next {right:-15px;}

    .con02 .inner h3 img {width: 70%;}
    .con02 .inner .con02_list:after {width:10px;}
    .con02 .inner p {margin-top:6%;}
    .con02 .inner p img {width:50%;}
    .con02 .inner h3 img, .eventWrap .con04 .con_tit img {width: 65%;}
    
    .con03 .con03_top{margin-bottom: 0;padding-bottom:8%;}
    .con03 .con03_top div{display: block;width: 50%;margin: 0 5% 0 6%;}
    .con03 .con03_top .testRoll{width: 70%;}
    .con03 .con03_top .testRoll div{margin: 0;}
    .con03 .con03_bottom{margin-bottom: 6%;}
    /* .con03 .con03_bottom div{display: block;width: 51%;margin: 10% 0 0 0;}
    .con03 .con03_bottom div:last-child{width: 40%;position: absolute;top: 8%;right:2%;}
    .con03 .con03_bottom div:nth-child(2n){width: 51%;margin: 5% auto 0;}
    .con03 .con03_bottom div:nth-child(2n) a.linkbtn{margin: 0 auto;} */
    .con03 .con03_bottom div{display: inline-block;width: 50%;margin: 55% 0 0 0;}
    .con03 .con03_bottom .con03_bok_txt {position:absolute;top:0;right: 5%;width:40%;}

    .con03 .con03_bottom div a.linkbtn{font-size: 16px;}
    
    .con05 .reviewRoll .rollbox li{padding: 2% 0 5%; margin: 0;}
    .con05 .reviewRoll .rollbox li p {font-size:14px;}

    /* .con06 .con_box::before{background-size: 60%;} */

    .con06:before{ width:12%; top:-7vw; }



    .con07 .inner h3 {font-size:17px;line-height:40px;}
    .con07 .inner .s_tit span {width:200px;}
    .con07 .inner .buy_list li {width:calc(50% - 5px);border-radius:10px;}
    .con07 .inner .buy_list li+li {margin-left:10px;}
    .con07 .inner .agree_chk label {font-size:13px;}
    .con07 .inner .agree_chk .btns a {font-size:11px;}
    .con07 .inner .th_area strong span {font-size:15px;line-height:30px;padding:0 15px;}


    .con08 {padding: 0 0 100px 0;}
    .con08 a{bottom:-80px; width: inherit;}
    /* ÆË¾÷ (½½¶óÀÌµå) */
    .certifi_pop {width: 65%;}
    .certifi_pop .btn_popclo {right:-29px;width:35px;height:35px;}
    .sd_pop_wrap .slick-arrow {width:30px;height:30px;}
    .sd_pop_wrap .slick-prev {left:-40px;}
    .sd_pop_wrap .slick-next {right:-40px;}
}
@media (max-width:675px){
    
    .con06:before{ top:-10vw; }
}
@media (max-width: 576px){
    .con02 .inner .con02_list:after {width:8px;}
    .con03 .con03_top .testRoll .slick-prev{left: -10%;}
    .con03 .con03_top .testRoll .slick-next{right: -10%;}
    /* .con06 .con_box::before{background-size: 45%;} */

    .certifi_pop .btn_popclo {right:-30px;}

    .con08 {padding: 0 0 15% 0;}
    .con08 a{bottom:-42%;}
}	

@media (max-width: 480px){
    /* visual */
    .visual .vs_ban .inner {width:110%;margin-left:-4%;}
    .visual .vs_ban .inner .label {top:15%;left: 7%;width: 22%;font-size: 1.5vw;height: 3.5vw;line-height:3.2vw;}

    .con01 .con01_2 .inner h4 {font-size:2.8vw;}
    .con01 .con01_2 .inner h4:before {width:15px;height:15px;top:-3px;left:-10px;}
    .con01 .con01_2 .inner h4:after {content:none;}

    .con03 .con03_top div {width:66%;}
    .con03 .con03_bottom div a.linkbtn{font-size: 14px; padding: 5px 0;}
    .con03 .con03_bottom div {margin-top:0;width:80%;}
    .con03 .con03_bottom .con03_bok1 {margin-top:65%;}
    .con03 .con03_bottom .con03_bok_txt {width:50%;}
    .con03 .con03_bottom div:nth-child(2n) a.linkbtn {margin: 0 auto;}

    .con05 .reviewRoll .rollbox li p{font-size: 12px;}
    .con05 .reviewRoll .rollbox li img{width: 30%;}
    .con05 .reviewRoll .slick-dots{margin: 0 0 2% -55px;}
    /* .con06 .con_box::before{background-size: 43%;margin: -30% 0 0 -75px;} */

    .con06:before{ top:-14vw; }

    .con07 .inner h3 {font-size:15px;line-height:35px;}
    .con07 .inner .s_tit span {width:160px;}
    .con07 .inner .agree_chk label {font-size:12px;}
    .con07 .inner .th_area strong span {font-size:13px;line-height:25px;padding:0 15px;}
    
}
@media (max-width: 420px){
    .visual .vs_ban .inner .label {width: 25%; min-width:99px; }

    
    .con01 .con01_2 .inner .video_sd_w .video_sd li a .txt {font-size:12px;}

    .con02 .inner .con02_list:after {width:7px;}
    .con06:before{  top:-17vw; }
}
@media (max-width: 360px){
    .con06:before{  top:-70px; }
}

